var Smallthing = Smallthing || {};

Smallthing.SceneStart = function() {
        
    SCENESTART = this;
}

Smallthing.SceneStart.prototype.constructor = Smallthing.SceneStart;

Smallthing.SceneStart.prototype.destroy = function()
{
    SCENESTART = null;
}

Smallthing.SceneStart.prototype.start = function()
{

}

Smallthing.SceneStart.prototype.firstInteraction = function()
{

}

/* update status avatar */
Smallthing.SceneStart.prototype.onUpdate = function(dtime)
{
    if(OS_SCREEN_TYPE == OS_SCREEN_TYPE_LANDSCAPE)
    {
    }
    else {
    }    
}
